﻿
/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
    
}

.validation-summary-errors {
	width: 60%;
	margin: 40px auto 20px;
	padding: 20px 20px 30px;
	border: 2px solid #e00000;
    color: #e00000;
}

.validation-summary-valid
{
    display: none;
}


.validation-summary-upload-errors {
    margin: 10px auto 20px;
    padding: 10px 20px 10px;
    border: 2px solid #e00000;
    color: #e00000;
    background-color: #ffeeee;
}
